div#header{
	height:160px;
	width:940px;
	position:relative;
}

div#hgroup{
	position:absolute;
	top:0;
	left:0;
	height:120px;
	width:330px;
}

div.isologo{
	margin:20px 0;
	height:80px;
	width:170px;
	background:#fff url('images/isologo.png') 0 0 no-repeat;
	float:left;
	background-color:#fff;	
}

div#extra{
	position:absolute;
	top:20px;
	right:0;
	border-right:none;
	border-top:none;
	height:30px;
	font-size:10px;
	font-weight:300;
}

.bloque{
	float:left;
	height:10px;
	line-height:10px;
	padding:9px 12px 11px 11px;
}

.bloque_current{
	float:left;
	height:10px;
	line-height:10px;
	padding:9px 12px 11px 11px;
	font-weight:700;
}


.bloque a{
	text-decoration:none;
	color:#666;
}

.bloque a:hover{
	color:#000;
	text-decoration:none;
}


.bloque a.english, .bloque_current a.english{
	background-image:url('images/flag_us.png');
	background-repeat:no-repeat;
	background-position:0 2px;
	padding-left:20px;
	text-decoration:none;
	color:#666;
}

.bloque a.espanol, bloque_current a.espanol{
	background-image:url('images/flag_cl.png');
	background-repeat:no-repeat;
	background-position:0 2px;
	padding-left:20px;
	text-decoration:none;
	color:#aaa;
}

.bloque a.english:hover , .bloque a.espanol:hover, .bloque_current a.english:hover , .bloque_current a.espanol:hover{
	color:#d10c19;
	text-decoration:none;
}


#extra .webmail a{
color:#ccc; text-decoration:none; background: white url('images/ico-webmail.gif') no-repeat 0 0; height:18px; padding:5px 5px 5px 25px; font-weight:700;}

#extra .webmail a:hover{color:#d00; text-decoration:none;}

#access {
	background-color: #fff;
	display: block;
	float: left;
	top:121px;
	left:0;
	position:absolute;
	border-top:1px solid #ccc;
}

#access .menu-header, div.menu {
	font-family:Verdana, sans-serif;
	font-size: 11px;
	width: 940px;
}

#access .menu-header ul, div.menu ul {
	list-style: none;
	margin: 0;
}
#access .menu-header li, div.menu li {
	float: left;
	position: relative;
	border-bottom:1px solid #ddd;
}


div.menu-extra {
	font-family:Verdana, sans-serif;
	font-size: 11px;
	width: 175px;
	float:right;
}

div.menu-extra ul {
	list-style: none;
	margin: 0;
}

div.menu-extra li {
	float: left;
	position: relative;
	border-bottom:1px solid #ddd;
	border-left:1px solid #ccc;
padding-right:20px;
}


#access a {
	color: #999;
	display: block;
	line-height: 38px;
	padding: 0 10px;
	text-decoration: none;
	font-weight:normal;
-webkit-transition:color 0.15s ease-in;
transition:color 0.15s ease-in;
}

#access ul ul {
	display: none;
	position: absolute;
	top: 38px;
	left: 0;
	float: left;
	width: 180px;
	z-index: 99999;
}

#access ul ul li {
	min-width: 180px;
}

#access ul ul ul {
	left: 100%;
	top: 0;
}

#access ul ul a {
	background: #fff;
	line-height: 1em;
	padding: 10px;
	width: 160px;
	height: auto;
	font-weight:normal;

}

#access li:hover > a, #access ul ul :hover > a {
	background: #fff;
	color: #c00;
}

#access ul li:hover > ul {
	display: block;
}

#access ul li.current_page_item > a, #access ul li.current-menu-ancestor > a, #access ul li.current-menu-item > a, #access ul li.current-menu-parent > a {
	color: #000;
	font-weight:bold;
	letter-spacing:1px;
}

* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #fff;
}